---
Use: '1'
autonote: '1'
bestfit: 9.55797785026816
datagroup: ''
error: 0.529996603925716
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n1
note: 'n1:   9.55797785 +/-   0.52999660'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.10074273910136
datagroup: ''
error: 0.730596346939238
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.10074274 +/-   0.73059635'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00635897247256779
datagroup: ''
error: 0.00641427619736813
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr1
note: 'delr1:  -0.00635897 +/-   0.00641428'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.477336822150836
datagroup: ''
error: 0.373345158272613
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.47733682 +/-   0.37334516'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0510622569120772
datagroup: ''
error: 0.0355586602342537
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05106226 +/-   0.03555866'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.000371540593824226
datagroup: ''
error: 0.00775658048891933
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00037154 +/-   0.00775658'
stored: ''
trouble: ''
